This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 130880 - glutFullScreen() does not hide menu or borders
glutFullScreen() does not hide menu or borders
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: freeglut (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-25 11:06 EDT by jose
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-28 13:37:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description jose 2004-08-25 11:06:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
The code has the command glutFullScreen();
When the file runs the linux menu and the glut's window's borders
still there.

Version-Release number of selected component (if applicable):
freeglut-2.2.0-11

How reproducible:
Always

Steps to Reproduce:
1. use the function glutFullScreen()
    

Actual Results:  borders and menu

Expected Results:  borders and menu

Additional info:

none
Comment 1 Mike A. Harris 2004-08-25 11:22:16 EDT
Please report this issue to the freeglut developers via their bug
tracker on sourceforge:  http://freeglut.sf.net

Once you've filed a bug upstream, please attach the URL of the
upstream bug report to this report and Red Hat will track the
issue in the upstream bug tracker.

Thanks in advance.
Comment 2 Mike A. Harris 2004-08-28 13:37:56 EDT
You can file a bug report to the freeglut project developers at
the following URL:

https://sourceforge.net/tracker/?group_id=1032&atid=101032

Once you've filed your report, we will track it in the freeglut
bug tracker.

Thanks.

Setting bug status to "UPSTREAM".
Comment 3 Mike A. Harris 2004-09-01 07:40:11 EDT
Please update report with upstream freeglut bug URL so we can
track the issue.
Comment 4 Mike A. Harris 2006-07-22 02:25:32 EDT
Reviewing/resolving bugs in UPSTREAM state which have been in this state
for a while.  I notice there's no upstream bug linked to in this report,
so it is assumed that the problem no longer exists in Fedora Core 5.  If
the issue does still exist however, feel free to report it to the freeglut
project as mentioned above, and paste the URL here and we will gladly
track the issue and review any fixes that become available for potential
inclusion in a future update.


Note You need to log in before you can comment on or make changes to this bug.